View Issue Details

IDProjectCategoryView StatusLast Update
0001179SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.7 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001179: Parameters are not refreshed right after registration
DescriptionParameters are not refreshed right after registration
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-04-16 19:53 chenson New Issue
2013-04-16 19:53 chenson Status new => assigned
2013-04-16 19:53 chenson Assigned To => chenson
2013-04-16 20:16 chenson Status assigned => resolved
2013-04-16 20:16 chenson Fixed in Version => 3.4.0
2013-04-16 20:16 chenson Resolution open => fixed
2013-04-21 10:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS 3.3 r7092